# Account invoice start end dates on invoice

This module adds the possibility to apply start and end date for a whole account move.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Enable or disable option to set all the lines with start/end date (enabled by default).

If this option is disabled, only line which product has must_have_dates option enabled will be updated.

# Usage

To use this module, you simply need to:

1. Create an invoice.
2. Set start and end date on invoice header.

Dates will be set to lines which product has must_have_dates option enabled, or to all lines if general option apply_dates_all_lines is enabled.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Sergio Corato

## Contributors

- Sergio Corato <https://github.com/sergiocorato>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-closing project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.